<table name="La Casa De Papel - Money Heist - The Red Coverall Outfit" image="guis/dlcs/la_casa_de_papel/textures/pd2/blackmarket/icons/player_styles/la_casa_de_papel">
	<Localization directory="localization" default="english.json"/>

	<GlobalValue id="lacasadepapel" color="Color(5.1, 0.0, 0.1)"/>

	<PlayerStyle id="la_casa_de_papel" unit="units/la_casa_de_papel/skins/fps_la_casa_de_papel_male/fps_la_casa_de_papel_male" third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_average/la_casa_de_papel_male_average" default_gloves="postmoto" texture_bundle_folder="la_casa_de_papel" global_value="lacasadepapel">
		<third_body_replacement	head="false" armor="true" body="true" hands="true" vest="true"/>
		<body_replacement		head="false" armor="true" body="true" hands="true" vest="true"/>

		<characters>
			<bodhi		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_bodhi/la_casa_de_papel_male_bodhi"/>
			<chains		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_average/la_casa_de_papel_male_average"/>
			<female_1	third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_female_average/la_casa_de_papel_female_average"/>
			<bonnie		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_female_fat/la_casa_de_papel_female_fat"/>
			<dallas		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<dragon		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<dragan		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<old_hoxton	third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>			
			<hoxton		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>			
			<wolf		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>			
			<joy		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_female_average/la_casa_de_papel_female_average"/>
			<max		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_sangres/la_casa_de_papel_male_sangres"/>
			<wild		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_sangres/la_casa_de_papel_male_sangres"/>
			<jacket		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<jowi		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<chico		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<jimmy		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<sokol		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<sydney		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_female_average/la_casa_de_papel_female_average"/>
			<myh		third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
			<ecp_female	third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_female_average/la_casa_de_papel_female_average"/>
			<ecp_male	third_unit="units/la_casa_de_papel/skins/la_casa_de_papel_male_fat/la_casa_de_papel_male_fat"/>						
		</characters>
	</PlayerStyle>

    <AddFiles directory="assets">
    	<texture path="guis/dlcs/la_casa_de_papel/textures/pd2/blackmarket/icons/player_styles/la_casa_de_papel"/>
    	<df_nm path="units/la_casa_de_papel/skins/la_casa_de_papel_male_fat/body"/>

		<unit_mat path="units/la_casa_de_papel/skins/la_casa_de_papel_male_bodhi/la_casa_de_papel_male_bodhi"/>
		<cooked_physics path="units/la_casa_de_papel/skins/la_casa_de_papel_male_bodhi/la_casa_de_papel_male_bodhi"/>

		<unit_mat path="units/la_casa_de_papel/skins/la_casa_de_papel_male_sangres/la_casa_de_papel_male_sangres"/>
		<cooked_physics path="units/la_casa_de_papel/skins/la_casa_de_papel_male_sangres/la_casa_de_papel_male_sangres"/>

		<unit_mat path="units/la_casa_de_papel/skins/la_casa_de_papel_male_fat/la_casa_de_papel_male_fat"/>
		<cooked_physics path="units/la_casa_de_papel/skins/la_casa_de_papel_male_fat/la_casa_de_papel_male_fat"/>

		<unit_mat path="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>
		<cooked_physics path="units/la_casa_de_papel/skins/la_casa_de_papel_male_big/la_casa_de_papel_male_big"/>

		<unit_mat path="units/la_casa_de_papel/skins/la_casa_de_papel_male_average/la_casa_de_papel_male_average"/>
		<cooked_physics path="units/la_casa_de_papel/skins/la_casa_de_papel_male_average/la_casa_de_papel_male_average"/>

		<unit_mat path="units/la_casa_de_papel/skins/la_casa_de_papel_female_fat/la_casa_de_papel_female_fat"/>
		<cooked_physics path="units/la_casa_de_papel/skins/la_casa_de_papel_female_fat/la_casa_de_papel_female_fat"/>

		<unit_mat path="units/la_casa_de_papel/skins/la_casa_de_papel_female_average/la_casa_de_papel_female_average"/>
		<cooked_physics path="units/la_casa_de_papel/skins/la_casa_de_papel_female_average/la_casa_de_papel_female_average"/>

		<unit_mat path="units/la_casa_de_papel/skins/fps_la_casa_de_papel_male/fps_la_casa_de_papel_male"/>
		<cooked_physics path="units/la_casa_de_papel/skins/fps_la_casa_de_papel_male/fps_la_casa_de_papel_male"/>
		
	</AddFiles>
</table>